/*Форма                                          */
.block-imp-text{
        background-color: #FFF5CE;
        height: 100px;
        margin-bottom: 50px;
        text-align: center;
}
.imp-text{
        padding-top: 15px;
        font-size: 18px;
        font-weight: bold;
        background: #FFF5CE;
}
.ask-Form{
	margin: 50px auto;
	width: 380px;
        box-shadow: 0 10px 25px 0 #262626;
}
.ask-Form-Head{
	background-color: #B00000;
	height: 45px;
	width: 100%;
	color: white;
	font-size: 17px;
	text-align: center;
}
.content-ask-Form-Head{
	padding: 10px 0;
}
.content-ask-Form-Head p{
	padding: 0;
	margin: 0;
}

.ask-Form-Body{
	background-color: white;
	padding: 10px;
}
.content-ask-Form-Body{
	width: 100%;
}
.ask-Form form{
	color: #1A1A1A;
	font-size: 13px;
	font-weight: bold;
}
.ask-Form form p{
	margin: 10px 0 5px;
	padding: 0;
}
.ask-Form input{
	width: 80%;
	height: 20px;
}
.ask-Form textarea{
	width: 98%;
	height: 70px;
	resize: none;
}
.ask-Form input[name="check"]{
	margin: 5px 0 5px 0;
	padding: 10px;
	width: 15px;
}
input[type=number]::-webkit-inner-spin-button{ 
  -webkit-appearance: none; 
  margin: 0; 
}
.checker-text{
	font-size: 18px;
}
.ask-Form .check{
	display: none;
}
.cheker-change{
        display: block;
        margin-top: -27px;
        margin-left: 23px;
}
.ask-Form input[name="submit-ask-form"]{
	width: 140px;
	height: 40px;
	background-color: white;
	border: 1px solid #f2f2f2;
	color: #4F4F4F;
	cursor: pointer;
}
.ask-Form input[name="submit-ask-form"]:hover{
	background: linear-gradient(#DD474D,#BC262C);
	color: white;
	border: none;
}
.ask-Form input:valid + span:after {
    content: url(../images/ok.png); 
    padding-top: 5px;
    padding-left: 5px;
}
.ask-Form input:invalid + span:after {
    content: url(../images/dont.png);
    padding-left: 5px;
}
.icon-ask-Form{
   	margin-top: 3px;
   	margin-right: 40px;
   	float: right;
}
/*Форма                                          */

/*Окно спасибо                                   */
.message-ask-form{
	width: 580px;
	position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -290px;
    margin-top: -200px;
    z-index: 2500;
    box-shadow: 0 10px 25px 0 #262626;
    height: 400px;
    display: none;
}
.button-ask-form-close{
	background-image: url(../images/button-ask-form-close.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #B00000;
	height: 30px;
	width: 30px;
	position: absolute;
	top: -12px;
	right: -12px;
	border-radius: 50%;
	cursor: pointer;
	box-shadow: 1px 1px 35px 0 #262626;
}
.message-ask-form-head{
	background-color: #B00000;
	height: 50%;
	width: 100%;
}
.message-ask-form-head p{
	margin: 0;
	padding: 80px 0 0 30px;
	color: white;
	font-size: 35px;
	font-weight: bold;
}
.img-ask-form-head{
	margin: -60px 40px 0 0;
	float: right;
}
.message-ask-form-body{
	background-color: white;
	height: 50%;
	width: 100%;
	text-align: center;
}
.message-ask-form-body p{
	padding: 30px 15px 40px;
	margin: 0;
	color: #4D4D4D;
	font-size: 20px;
	font-weight: bold;
}
.message-ask-form-body .button-ask-form-body{
	padding: 20px 40px;
	color: white;
	background-color: #B00000;
	border-radius: 25px;
	font-size: 17px;
	font-weight: bold;
	cursor: pointer;
}
/*Окно спасибо                                   */


/*Затемняет фон                                  */
.background-ask-form{
	margin-left: -100%;
        margin-top: -100%;
	position: fixed;
	z-index: 2400;
	background-color: black;
	height: 1000%;
	width: 1000%;
	opacity: 0.3;
	cursor: pointer;
	display: none;
}
/*Затемняет фон                                  */


@media only screen and (max-width: 992px){
        .ask-Form{
	     margin-bottom: 50px;
        }
        .block-imp-text{
             height: 150px;
        }
        .message-ask-form{
	width: 580px;
	position: fixed;
        top: 50%;
        left: 50%;
        margin-left: -290px;
        margin-top: -200px;
        z-index: 2500;
        box-shadow: 0 10px 25px 0 #262626;
        height: 400px;
        display: none;
        }
}
@media only screen and (max-width: 768px){
        .message-ask-form{
	width: 94%;
        height: 100%!important;
        top: 51%;
        left: 0;
        margin-left: 20px;
        display: none;
        }
        .message-ask-form-head{
             text-align: center;
        }
        .message-ask-form-head img{
             display: none;
        }
}
@media only screen and (max-width: 480px){
        .ask-Form{
	     width: 310px;
        }
        .block-imp-text{
             height: 200px;
        }
}